/*COMUNI*/
A { COLOR: #666666; TEXT-DECORATION: none}
A:hover { COLOR: #C48400; TEXT-DECORATION: none}
A:link { COLOR: #666666; TEXT-DECORATION: none}

INPUT {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif; HEIGHT: 18px; }
.INPUT {FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica, geneva,sans-serif; HEIGHT: 18px; }


td {COLOR: #666666; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 130%; TEXT-DECORATION: none}
body {
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 8px;
	margin-right: 10px;
	margin-bottom: 8px;
	COLOR: #666666;
	FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif";
	FONT-SIZE: 11px; 
	line-height: 130%; 
	TEXT-DECORATION: none
	}
ul {
	list-style-image: url(pics/3-puntini.gif);
	list-style-type: disc;
}

/*BIANCO*/
.testo9bianco {COLOR: #FFFFFF; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; TEXT-DECORATION: none}
A.testo9bianco:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #6F8094;}
A.testo9bianco:link { COLOR: #FFFFFF; TEXT-DECORATION: none}

.testo10bianco {COLOR: #FFFFFF; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 10px; TEXT-DECORATION: none}
A.testo10bianco:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #6F8094;}
A.testo10bianco:link { COLOR: #FFFFFF; TEXT-DECORATION: none}

.testo11bianco {COLOR: #FFFFFF; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 130%; TEXT-DECORATION: none}
A.testo11bianco:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #6F8094;}
A.testo11bianco:link { COLOR: #FFFFFF; TEXT-DECORATION: none}

.testo12bianco {COLOR: #621c00; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; line-height: 130%; TEXT-DECORATION: none}
A.testo12bianco:hover { COLOR: #621c00; TEXT-DECORATION: none; background-color: #6F8094;}
A.testo12bianco:link { COLOR: #621c00; TEXT-DECORATION: none}

.testo18bianco {COLOR: #FFFFFF; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 18px; line-height: 130%; TEXT-DECORATION: none}
A.testo18bianco:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #6F8094;}
A.testo128bianco:link { COLOR: #FFFFFF; TEXT-DECORATION: none}


/*GRIGIO*/
.testo9grigio {COLOR: #666666; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; line-height: 130%; TEXT-DECORATION: none}
A.testo9grigio:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo9grigio:link { COLOR: #666666; TEXT-DECORATION: none}

.testo10grigio {COLOR: #666666; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 10px; line-height: 130%; TEXT-DECORATION: none}
A.testo10grigio:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo10grigio:link { COLOR: #666666; TEXT-DECORATION: none}

.testo11grigio {COLOR: #666666; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 130%; TEXT-DECORATION: none}
A.testo11grigio:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo11grigio:link { COLOR: #666666; TEXT-DECORATION: none}

.testo11grigioNONSPAZIATO {COLOR: #666666; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 120%; TEXT-DECORATION: none}
A.testo11grigioNONSPAZIATO:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo11grigioNONSPAZIATO:link { COLOR: #666666; TEXT-DECORATION: none}

.testo12grigio {COLOR: #666666; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; line-height: 120%; TEXT-DECORATION: none}
A.testo12grigio:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo12grigio:link { COLOR: #666666; TEXT-DECORATION: none}

/*ARANCIONE*/
.testo9orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; TEXT-DECORATION: none}
 A.testo9orange:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #FF751A;} 
/*A.testo9orange:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #e3e3e3;}*/

A.testo9orange:link { COLOR: #FF751A; TEXT-DECORATION: none}

.testo10orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 10px; TEXT-DECORATION: none;}
A.testo10orange:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #FF751A;}
A.testo10orange:link { COLOR: #FF751A; TEXT-DECORATION: none}

.testo11orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 130%; TEXT-DECORATION: underline; }
A.testo11orange:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #BBBBBB;}
A.testo11orange:link { COLOR: #FF751A; TEXT-DECORATION: underline}

.testo11orangeNonSottol {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 130%; TEXT-DECORATION: none; }
A.testo11orangeNonSottol:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #BBBBBB;}
A.testo11orangeNonSottol:link { COLOR: #FF751A; TEXT-DECORATION: none}

.testo12orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; line-height: 130%; TEXT-DECORATION: none; font-weight: bold;}
A.testo12orange:hover { COLOR: #FF751A; TEXT-DECORATION: underline; }
A.testo12orange:link { COLOR: #FF751A; TEXT-DECORATION: none}

.testo14orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 14px; line-height: 130%; TEXT-DECORATION: none; font-weight: bold;}
A.testo14orange:hover { COLOR: #FF751A; TEXT-DECORATION: underline}
A.testo14orange:link { COLOR: #FF751A; TEXT-DECORATION: none}

.testo18orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;}
A.testo18orange:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #FF751A;}
A.testo18orange:link { COLOR: #FF751A; TEXT-DECORATION: none}

.testo22orange {COLOR: #FF751A; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 22px; line-height: 130%; TEXT-DECORATION: none}
A.testo22orange:hover { COLOR: #FFFFFF; TEXT-DECORATION: none; background-color: #FF751A;}
A.testo22orange:link { COLOR: #FF751A; TEXT-DECORATION: none}


/*NERO*/
.testo9nero {COLOR: #000000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; TEXT-DECORATION: none}
A.testo9nero:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo9nero:link { COLOR: #000000; TEXT-DECORATION: none}

.testo10nero {COLOR: #000000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 10px; TEXT-DECORATION: none}
A.testo10nero:hover { COLOR: #666666; TEXT-DECORATION: none;}
A.testo10nero:link { COLOR: #000000; TEXT-DECORATION: none}

.testo11nero {COLOR: #000000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 140%; TEXT-DECORATION: none}
A.testo11nero:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo11nero:link { COLOR: #000000; TEXT-DECORATION: none}

.testo12nero {COLOR: #000000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none; line-height: 140%; }
A.testo12nero:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo12nero:link { COLOR: #000000; TEXT-DECORATION: none}

.testo14nero {COLOR: #000000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 14px; TEXT-DECORATION: none; line-height: 140%; }
A.testo14nero:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo14nero:link { COLOR: #000000; TEXT-DECORATION: none}


/*ROSSO*/
.testo9rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; TEXT-DECORATION: none; font-weight: bold;}
A.testo9rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo9rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.testo10rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 10px; TEXT-DECORATION: none; font-weight: bold;}
A.testo10rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo10rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.testo11rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: bold;}
A.testo11rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo11rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.testo12rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: bold;}
A.testo12rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo12rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.testo14rosso {COLOR: #CC0000; FONT-FAMILY: verdana, geneva, helvetica, arial, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none; font-weight: bold;}
A.testo14rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo14rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.testo18rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;}
A.testo18rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo18rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.tit22rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 22px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;}
A.tit22rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.tit22rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}

.tit25rosso {COLOR: #CC0000; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 25px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;}
A.tit25rosso:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.tit25rosso:link { COLOR: #CC0000; TEXT-DECORATION: none}




/*BLU*/
.testo9blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; TEXT-DECORATION: none;}
A.testo9blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo9blu:link { COLOR: #407292; TEXT-DECORATION: none}

.testo10blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 10px; TEXT-DECORATION: none;}
A.testo10blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo10blu:link { COLOR: #407292; TEXT-DECORATION: none}

.testo11blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; TEXT-DECORATION: none; font-weight: bold;}
A.testo11blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo11blu:link { COLOR: #407292; TEXT-DECORATION: none}

.testo12blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: bold;}
A.testo12blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo12blu:link { COLOR: #407292; TEXT-DECORATION: none}

.testo14blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 14px; line-height: 130%; TEXT-DECORATION: none; font-weight: bold;}
A.testo14blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo14blu:link { COLOR: #407292; TEXT-DECORATION: none}

.testo18blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;}
A.testo18blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo18blu:link { COLOR: #407292; TEXT-DECORATION: none}

.tit22blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 22px; TEXT-DECORATION: none; font-weight: bold;}
A.tit22blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.tit22blu:link { COLOR: #407292; TEXT-DECORATION: none}


.testo12blu {COLOR: #407292; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 12px; TEXT-DECORATION: none; font-weight: bold;}
A.testo12blu:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo12blu:link { COLOR: #407292; TEXT-DECORATION: none}

/*Offerte*/
.LinkOfferte {COLOR: #FF751A; font-weight:bold; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 11px; line-height: 130%; TEXT-DECORATION: none; }
A.LinkOfferte:link { COLOR: #FF751A; TEXT-DECORATION: none}
A.LinkOfferte:hover { COLOR: #999999; TEXT-DECORATION: underline;}


/*Azzurro*/
.testo9Azzurro {COLOR: #A5AFBC; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 9px; TEXT-DECORATION: none; font-weight: bold;}
A.testo9Azzurro:hover { COLOR: #C48400; TEXT-DECORATION: none}
A.testo9Azzurro:link { COLOR: #A5AFBC; TEXT-DECORATION: none}

/*Verde*/
.testo18verde{COLOR: #006B40; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 18px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;}


.iFrame {
	font-weight: bold;
	font-size: 11px;
	height: auto;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	color: #000000;
	overflow: visible;
}
.testo20nero {
COLOR: #333333; FONT-FAMILY: "arial", "verdana", "geneva", "helvetica", "arial", "sans-serif"; FONT-SIZE: 20px; TEXT-DECORATION: none; font-weight: bold; line-height: 125%;
}

/* CSS: Efecto Fotográfico */

div#homenextprev{
	width:720px;
	height:20px;
	float:left;
	margin:5px 31px 30px 31px;
	padding:0px;}
	
/* jquery-infiniate-carousel styles */

#viewport{         
	width: 742px; 
	height:250px;
	overflow:hidden; 
	position:relative; 	 }

#viewport ul{         
	position: relative;         
	padding: 0px;
	margin:0px; } 

#viewport li{         
	width: 742px;         
	height: 270px;         
	float: left;         
	list-style: none; 
	margin:0; }

#simplePrevious, #simpleNext{
	cursor:pointer;
	text-decoration:none;}	

/* CSS: Efecto Fotográfico */